<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/public.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Home" />
		<meta name="description" content="Sekolah tinggi manajemen informasi dan komputer Tazkia" />
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">Home</title>
	</head>
	<body layout:fragment="content">
		<div th:replace="~{home/partials/hero.html :: hero}"></div>
		<div th:replace="~{home/partials/featured.html :: featured}"></div>
		<div th:replace="~{home/partials/lecturer.html :: lecturer}"></div>
		<div th:replace="~{components/prodi.html :: prodi}"></div>
		<div th:replace="~{components/cta.html :: cta}"></div>
		<div th:replace="~{home/partials/berita.html :: berita}"></div>
	</body>
</html>

<script src="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.js"></script>

<script>
	var swiper = new Swiper(".mySwiper", {
		slidesPerView: 1,
		spaceBetween: 16,
		navigation: {
			nextEl: ".swiper-button-next",
			prevEl: ".swiper-button-prev",
		},
		breakpoints: {
			616: {
				slidesPerView: 2,
			},
			932: {
				slidesPerView: 3,
			},
			1248: {
				slidesPerView: 4,
			},
		},
	});
</script>
